{
	"104000941_0": "\"The Alca-Noise are moving towards Sector 19!\"",
	"104000941_1": "\"That's... That's where Lydian is!\"",
	"104000941_2": "\"This is no time to zone out! Get over there now!\"",
	"104000941_3": "\"Chris-chan?!\"",
	"104000941_4": "\"Me and Senpai will deal with that big one in the sky!\"",
	"104000941_5": "\"B-But! What about...\"",
	"104000941_6": "\"We're not the ones you should be worrying about!\"",
	"104000941_7": "\"Just believe in your justice and grip it tight! Do what you think is right, if nothing else!\"",
	"104000941_8": "\"...Thank you, Chris-chan. But this...\"",
	"104000941_9": "\"Is just what I've been waiting for.\"",
	"104000941_10": "\"Ignite Module! Drawn Blade!\"",
	"104000941_11": "\"You can act like a dummy later!\"",
	"104000941_12": "\"Huh?\"",
	"104000941_13": "\"You're not the only one who gets to be so reckless, Hibiki-san!\"",
	"104000941_14": "\"Various shul shagana tron.\""
}